import request from '@/utils/request'

// 查询
export function ClassList(query) {
    return request({
        url: '/system/testItemAvgScore/ClassList',
        method: 'get',
        params: query
    })
}